## cantab-wallpaper 0.3

=== debian/changelog ===
cantab-wallpaper (0.3) jessie; urgency=medium

  * Change default location for wallpaper installation

 -- Simon Long <simon@raspberrypi.org>  Mon, 15 May 2017 10:11:30 +0100

cantab-wallpaper (0.2) jessie; urgency=medium

  * Updated license file for use with x86

 -- Simon Long <simon@raspberrypi.org>  Fri, 17 Mar 2017 17:12:54 +0000

cantab-wallpaper (0.1) jessie; urgency=medium

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Mon, 16 Jan 2017 15:12:02 +0000
