=== debian/control ===
Source: cantab-wallpaper
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://raspberrypi.org/

Package: cantab-wallpaper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cambridge-themed wallpaper
 Custom wallpaper of Cambridge images for PIXEL desktop environment.
